al_destroy_fs_entry(3)

NAME

al_destroy_fs_entry - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_destroy_fs_entry(ALLEGRO_FS_ENTRY *fh)

DESCRIPTION

Destroys a fs entry handle. The file or directory represented by it is not destroyed. If the entry was opened, it is closed before being destroyed.

Does nothing if passed NULL.